
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31019.35
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfLayeredTest", "WpfLayeredTest.csproj", "{24AA9A7A-A244-4F60-90BF-2B758A4DDDE0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{24AA9A7A-A244-4F60-90BF-2B758A4DDDE0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{24AA9A7A-A244-4F60-90BF-2B758A4DDDE0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{24AA9A7A-A244-4F60-90BF-2B758A4DDDE0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{24AA9A7A-A244-4F60-90BF-2B758A4DDDE0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {70C2BD98-3D91-40AB-91D2-FF4FC650DD9A}
	EndGlobalSection
EndGlobal
